<?php
/**
 * DokuWiki Default Template
 *
 * This is the template you need to change for the overall look
 * of DokuWiki.
 *
 * You should leave the doctype at the very top - It should
 * always be the very first line of a document.
 *
 * @link   http://wiki.splitbrain.org/wiki:tpl:templates
 * @author Andreas Gohr <andi@splitbrain.org>
 */

// must be run from within DokuWiki
if (!defined('DOKU_INC')) die();

?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
  <head profile="http://gmpg.org/xfn/11">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>
    <?php tpl_pagetitle()?>
    [<?php echo strip_tags($conf['title'])?>]
  </title>

  <?php tpl_metaheaders()?>

  <link rel="shortcut icon" href="<?php echo DOKU_TPL?>images/fanicon.png" />

  <?php /*old includehook*/ @include(dirname(__FILE__).'/meta.html')?>
</head>

<body class="front not-logged-in page-node sidebar-left">
<?php /*old includehook*/ @include(dirname(__FILE__).'/topheader.html')?>


<div id="wrapper">
<div id="container" class="clear-block">
<div id="header">
<div id="logo"> <img src="<?php echo DOKU_TPL?>images/bandeau.png" /> </div>
<div id="slogan-floater"><h1 class="site-name"><a href="">FAN: Fully Automated Nagios</a></h1></div>
  
</div>

  <div id="primary-links">
    <ul class="primary-links">
      <li class="menu-113 first"><a href="/dokuwiki/">Dokuwiki</a></li>
      <li class="menu-137"><a href="/nagios/">Nagios</a></li>
      <li class="menu-137"><a href="/centreon/">Centreon</a></li>
      <li class="menu-137"><a href="/nagvis/">NagVis</a></li>
    </ul>
  </div>


<?php
// render the content into buffer for later use
ob_start();
tpl_content(false);
$buffer = ob_get_clean();
?>



<div id="sidebar-left" class="sidebar">
    <div id="block-menu-primary-links" class="block block-menu">
    <h2>[[<?php tpl_link(wl($ID,'do=backlink'),tpl_pagetitle($ID,true),'title="'.$lang['btn_backlink'].'"')?>]]</h2>
      <div class="content">
      <ul class="menu">
    
      <div class="bar-left" id="bar__topleft">
        <?php tpl_button('edit')?>
        <?php tpl_button('history')?>
      </div>

      <div class="bar-right" id="bar__topright">
        <?php tpl_button('recent')?>
        <?php tpl_searchform()?>&nbsp;
      </div>

      </ul>
      </div>
    </div>


      <div id="block-menu-primary-links" class="block block-menu">
        <h2>Table of contents</h2>
        <div class="content">
          <ul class="menu">
           <? $var=tpl_toc(true);
              $var = ereg_replace('<div class="tocheader toctoggle" id="toc__header">Table of Contents</div>','',$var);
             echo $var;
           ?>
         </ul>
        </div>
     </div>

      <div id="block-menu-primary-links" class="block block-menu">
        <h2>Administration</h2>
        <div class="content">
          <ul class="menu">
	       
        <?php tpl_button('subscription')?>
        <?php tpl_button('admin')?>
        <?php tpl_button('profile')?>
        <?php tpl_button('login')?>
        <?php tpl_button('index')?>
        <?php tpl_button('top')?>
         </ul>
        </div>
     </div>
    

</div>


<div id="center"><div id="squeeze"><div id="breadcrumb"></div>
<div class="node">
    <div class="content">
    <!-- wikipage start -->
     <?php echo $buffer;?>
    <!-- wikipage stop -->

    <div id="footer">
    <?php /*old includehook*/ @include(dirname(__FILE__).'/footer.html')?>
    </div>
</div>
</div>

</div>
</div>


<div class="no"><?php /* provide DokuWiki housekeeping, required in all templates */ tpl_indexerWebBug()?></div>
</body>
</html>
